@echo off
chcp 65001
setlocal enabledelayedexpansion
cls

cd /d %~dp0
ECHO 检查管理员权限
net.exe session 1>NUL 2>NUL && (
    goto as_admin
) || (
    goto not_admin
)

:as_admin
call %cd%\panda\published.bat 1 1

goto end0

:not_admin
  echo not as admin

:end0
echo 9s exit
ping 127.0.0.1 -n 3 >nul
echo 6s exit
ping 127.0.0.1 -n 3 >nul
echo 3s exit
ping 127.0.0.1 -n 3 >nul
exit
